<?php /* Editing this file may result in loss of license which will be permanently blocked. @license Commercial @author info@ocdemo.eu */ 
goto xEHRYXH;
nMtSyOQ:
qja37f3:
goto tEGfamU;
xEHRYXH:
if (class_exists("\x56\x51\115\x6f\x64")) {
    goto qja37f3;
}
goto SQ11Dgq;
SQ11Dgq:
require_once modification(DIR_APPLICATION . "\143\x6f\x6e\x74\x72\x6f\154\154\145\162\57\155\157\x64\165\154\x65\57\155\145\x67\x61\x5f\142\x6c\157\x67\x5f\143\141\164\x65\147\x6f\x72\x69\145\163\56\x70\x68\x70");
goto VD0m72O;
tEGfamU:
require_once VQMod::modCheck(modification(DIR_APPLICATION . "\143\157\156\x74\162\157\x6c\x6c\145\162\x2f\x6d\x6f\x64\x75\154\145\57\155\145\x67\141\137\142\154\157\147\137\x63\141\164\145\147\x6f\162\151\x65\x73\x2e\160\x68\x70"));
goto BMP5cyi;
BMP5cyi:
JeROOgz:
goto yixvZS6;
VD0m72O:
goto JeROOgz;
goto nMtSyOQ;
yixvZS6:
class ControllerExtensionModuleMegaBlogCategories extends ControllerModuleMegaBlogCategories
{
}